deaccumulate <- function(data, ncores = NULL) {
  data[[1]]$data <- Apply(list(data[[1]]$data), target_dim = 'time',
                          fun = function(x) {
                            c(x[1], diff(x))
                          }, ncores = ncores)$output1
}
